<?php
try {
    echo "Run with JIT:\r\n";
    $resa = pw_benchmark_fibonacci_jit::print_benchmark();

    echo "Run without JIT:\r\n";
    $resb = pw_benchmark_fibonacci_nojit::print_benchmark();
    $resc = ($resa + $resb)/2;
    echo "\r\n";
    echo "Total System performance (ops/ms): ".number_format($resc)."\r\n";
}
catch (Error $e) {
    echo $e->getMessage();
    echo "\r\n";
    echo $e->getTraceAsString();
    echo "\r\n";
}